Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000553KdenliveRenderingpublic2009-01-02 13:132009-02-03 02:17
Reporterrudlavibizon 
Assigned Toadministrator 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product VersionRecent git 
Target VersionFixed in Version0.7.2 
Summary0000553: Rendering with "an" ffmpeg option defaults to mp2
DescriptionI want render without the audio stream but the option -an doesn't seem to work. It seems to render to mp2. 64kbps, 48Khz, stereo. A default profile I presume. As feature request, could you add a "no audio" or "render audio" tick box?
TagsNo tags attached.
Build/Install MethodManual build from SVN
Attached Files

- Relationships

-  Notes
(0002027)
ddennedy (developer)
2009-01-03 07:58

MLT does not recognize the option 'an' at this time (it is an ffmpeg option, as opposed to an AVOption). It will be easy to add special handling for an=1, vn=1, acodec=none, or vcodec=none.
(0002128)
ddennedy (developer)
2009-01-14 09:40

This is fixed in MLT with SVN r1315.
I will let jb decide whether to add any options to the render dialog.
(0002157)
administrator (administrator)
2009-01-16 18:57

Disabling audio is now implemented in Kdenlive svn, a checkbox provides the feature

- Issue History
Date Modified Username Field Change
2009-01-02 13:13 rudlavibizon New Issue
2009-01-02 13:13 rudlavibizon Build/Install Method => Manual build from SVN
2009-01-03 07:57 ddennedy Status new => assigned
2009-01-03 07:57 ddennedy Assigned To => ddennedy
2009-01-03 07:58 ddennedy Note Added: 0002027
2009-01-14 09:40 ddennedy Note Added: 0002128
2009-01-14 09:40 ddennedy Assigned To ddennedy => administrator
2009-01-14 09:40 ddennedy Status assigned => feedback
2009-01-16 18:57 administrator Note Added: 0002157
2009-01-16 18:57 administrator Status feedback => resolved
2009-01-16 18:57 administrator Resolution open => fixed
2009-02-03 02:17 xzhayon Status resolved => closed
2009-02-03 02:17 xzhayon Fixed in Version => 0.7.2


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker